lib/fsm.c(3)

NAME
lib/fsm.c - File state machine to handle a payload from a package.

SYNOPSIS

#include 'system.h'
#include 'psm.h'

DETAILED DESCRIPTION

File state machine to handle a payload from a package.

Definition in file fsm.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.